.section-home-weekly,
.section-home-favourite,
.section-home-arrivals,
.section-home-specials,
.section-home-promotions,
.section-home-news{
    padding: 0 !important;
}
.inner-section{
    padding: 40px 0;
}
div.breadcrumbs ul li span.inactive{ 
    color: rgba(102, 102, 102, .7);
}

/* Start Shop Page */
.post-type-archive .category-page-title .page-title-inner{
    position: relative;
    margin: 0 auto 15px;
    padding-bottom: 15px;
}
.post-type-archive .category-page-title .page-title-inner::after{
    content: '';
    display: inline-block;
    width: calc(100% - 30px);
    height: 1px;
    background-color: #E0E0E0;
    top: 100%;
    left: 15px;
    position: absolute;
}
.post-type-archive .single-product{
    margin: 0 8px 5px;
    border-radius: 10px;
    font-size: 0;
}
.post-type-archive .single-product:hover{
    box-shadow: 6px 8px 30px #00000012;
}
.post-type-archive .single-product .img-div{
    position: relative;
}
.post-type-archive .single-product .text-div .product-category p{
    margin: 0;
    font-size: 12px;
    color: #6F7A81;
    text-transform: uppercase;
}
.post-type-archive .single-product .text-div{
    padding: 15px 10px;
    text-align: center;
}
.post-type-archive .single-product .text-div h4{
    font-size: 14px;
    color: #36454F;
    font-weight: 700;
    line-height: 1.4;
    margin: 0;
}
.post-type-archive .single-product .text-div .product-category{
    margin-bottom: 10px;
}
.post-type-archive .single-product .text-div .bottom-div{
    border-top: 1px solid #E0E0E0;
    padding: 10px 0 0;
    margin: 12px 0 0;
}
.post-type-archive .single-product .text-div .bottom-div .product-price{
    font-family: 'Outfit', sans-serif;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    width: calc(100% - 40px);
    vertical-align: top;
    text-align: left;
}
.post-type-archive .single-product .text-div .bottom-div .product-price span.amount .woocommerce-Price-currencySymbol{
    font-size: 12px;
    font-weight: 400;
    margin: 0 2px 0 0;
}
.post-type-archive .single-product .text-div .bottom-div .add-to-cart{
    display: inline-block;
    width: 40px;
    vertical-align: top;
    text-align: right;
}
.post-type-archive .single-product .text-div .bottom-div .add-to-cart .cart-icon{
    display: inline-block;
    width: 26px;
    height: 26px;
    background-image: url(../../../uploads/icn_addtocart.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
/* End Shop Page */

/* Start Product Detail */
.woocommerce-breadcrumb.breadcrumbs a,
.woocommerce-breadcrumb.breadcrumbs span {
    color: rgba(102, 102, 102, .7) !important;
    font-family: 'Nunito Sans',sans-serif;
}
.woocommerce-breadcrumb.breadcrumbs a:hover{
	color: #111!important;
}
.woocommerce-breadcrumb.breadcrumbs .inactive{
    font-size: 12px;
    font-weight: 400;
}
.woocommerce-breadcrumb.breadcrumbs span:last-child{
    color: #6F7A81 !important;
}
/* End Product Detail */

/* Start Cart Page */
.cart_totals>table:first-child{
	display: none;
}
/* End Cart Page */

.payment-confirmation > .container > .row{justify-content:center;}